kernel-headers-2.4.27-2-686_2.4.27-12_i386.deb安装失败

为当前最终发行版之前的所有版本提供支持
回复
tmnykf
帖子: 28
注册时间: 2009-05-24 10:58
送出感谢: 0
接收感谢: 0

kernel-headers-2.4.27-2-686_2.4.27-12_i386.deb安装失败

#1

帖子 tmnykf » 2011-01-13 10:31

我没有网络,想装个无线网卡.
安装ndiswrapper失败,有人说要装个KERNEL-HEADER
可以下载后安装,系统提示不支持???
为什么啊?
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: kernel-headers-2.4.27-2-686_2.4.27-12_i386.deb安装失败

#2

帖子 leeaman » 2011-01-13 10:51

你的啥系统...这么老的内核?头文件俺要和内核版本对应的
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
头像
ttand
帖子: 1743
注册时间: 2005-08-22 14:05
来自: 离开北京
送出感谢: 1 次
接收感谢: 3 次

Re: kernel-headers-2.4.27-2-686_2.4.27-12_i386.deb安装失败

#3

帖子 ttand » 2011-01-13 11:09

软件源实际上是http或者ftp.可以在其他地方直接用浏览器下载到里面的包

如果你知道软件源这个概念.
错过好多好贴,没占到广告位后悔啊
回复

回到 “老旧版本支持”